### Method

# Gtk Boxinsert_child_after

#### Declaration [src]

    void
    gtk_box_insert_child_after (
      GtkBox* box,
      GtkWidget* child,
      GtkWidget* sibling
    )

#### Description [src]

Inserts `child` in the position after `sibling` in the list of `box` children.

If `sibling` is `NULL`, insert `child` at the first position.

#### Parameters

`child`

  Type: `GtkWidget`

  The `GtkWidget` to insert.

  The data is owned by the caller of the method.

`sibling`

  Type: `GtkWidget`

  The sibling after which to insert `child`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.